.main-logo {
    height: 50px;
}

.content-section {
    padding: 50px 20px;
}

.summary-content {
    background-color: #ee6b50;
    color: #fff;
    padding: 50px;
}

a {}

.btn-outline-primary:hover {
    border-color: #fff;
    color: #fff;
    padding: 8px 27px;
    background-color: #814047;
}

.btn-outline-primary {
    border-color: #fff;
    color: #fff;
    padding: 8px 27px;
}

.contact-phone {
    font-weight: bold;
}

.contact-phone i {
    margin-right: 8px;
}

.link-dropdown {
    padding: .5rem 1rem;
}

.main-nav a {
    color: #000000;
    text-decoration: none;
    font-weight: 500;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 1);
}

.content-header {
    padding: 20px;
    background-color: #ffdad8;
}

.navbar-brand {
    margin-left: 0px !important;
}

.nav-container {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.cover-pic img {
    width: 100%;
}

@media (max-width: 768px) {
    .footer li a {
        /*display: block;*/
    }

    .link-dropdown {
        padding: 0px !important;
    }
    .contact-phone {
        display: block;
    }
}

.contact-phone {
    color: #000000 !important;
}

.dropdown-menu {
    box-shadow: 1px 2px 7px rgba(0, 0, 0, .1);
}